@media (max-width:460px) { 

#block-block-13 div {
    float: none !important;   
    margin-bottom: 20px;
}

#block-block-13 div a {
    width: 100% !important;    
}

#block-block-13 div a img {
    margin-left: auto !important;
    margin-right: auto !important;
    /*
    width: 100% !important;
    height: auto !important;
    clear: both !important;
    */
}

}